
#polltable
{
	background-color:rgb(237,234,226);
}

#level_1
{
	font-size:14px;
	text-align:center;
	cellspacing:3px 3px 3px 3px;
	background-color:rgb(200,200,200);
	height:50px;
}

#level_2
{
	font-size:12px;
	text-align:center;
	cellspacing:3px 3px 3px 3px;
	background-color:rgb(237,234,226);
	height:20px;
}

#level_3
{
	font-size:10px;
	cellspacing:3px 3px 3px 3px;
	background-color:rgb(237,234,226);
	height:10px;
	text-align:center;
}

#level_4
{
	font-size:10px;
	cellspacing:3px 3px 3px 3px;
	background-color:rgb(237,234,226);
	height:20px;
	align:center;
}